	/* the menu */

/*	ul,li,a {
		display:block;
		margin:0;
		padding:0;
		border:0;
	}

	ul {
		width:140px;
		border:1px solid #9d9da1;
		background:white;
		list-style:none;
	}

	li {
		position:relative;
		padding:1px;
		/*padding-left:26px;*/
		/*background:url("images/item_moz.gif") no-repeat;*/
		/*z-index:9; 
	}*/
		/*li.folder	{ background:url("images/item_folder.gif") no-repeat; }	*/	
		
body {behavior:url("csshover.htc");
	}

#navcontainer ul
{display:block;
margin:10px 0 0 10px;
padding:2px;
list-style:none;
text-align:left;
}

#navcontainer li
{display:block;
position:relative;
z-index:9; 
margin:0 0 .2em 0;
}
#navcontainer li.folder, #navcontainer li.folder li {margin:0;
}
#navcontainer a
{display:block;
color:#990000;
background-color: #F5CB7D;
padding: .2em .8em;
text-decoration:none;
border-top:1px solid gray;
border-left:1px solid gray;
border-right:1px solid black;
border-bottom:1px solid black;
}
#navcontainer a:hover
{background-color:green;
color:white;
border:1px solid black;
}

#navcontainer li a.submenu, #navcontainer li.folder a  {
display:block;
color:white;
background-color:#696969;
font-weight:normal;
border-top:1px solid black;
border-left:1px solid black;
border-right:1px solid black;
border-bottom:none;
}
	
#navcontainer li a.submenu:hover, #navcontainer li.folder a:hover  {
display:block;
color:white;
background-color:green;
font-weight:normal;
text-decoration:none;
border-top:1px solid black;
border-left:1px solid black;
border-right:1px solid black;
border-bottom:none;
}

#navcontainer	li ul { 
position:absolute;
left:120px;/*IE*/
top:0;
bottom:0;
}
#navcontainer li ul {left:120px;}/*others*/

#navcontainer	li.folder ul {
position:absolute;
left:120px;/*IE*/
top:0;
bottom:0;
}		
#navcontainer	li.folder>ul {left:120px;}/*others*/


#navcontainer a {width:10em;/*IE*/}
#navcontainer	li.folder a {width:13em;/*IE*/}

#navcontainer	li>a {width:10em;}/*others */
#navcontainer	li.folder li>a {width:13em;}/*others */ 

#navcontainer	li.folder a:hover {margin-bottom:;}

/*hovers with specificity*/
#navcontainer	li:hover {z-index:10;}		
	
#navcontainer	li.folder:hover {z-index:11;}		


#navcontainer	ul ul, #navcontainer li:hover ul ul {display:none;
}
#navcontainer	li:hover ul, #navcontainer li:hover li:hover ul {display:block;
}		
